/* Base Formatting --------------------------------- */
body {
	font-family: Arial, Verdana, Sans-serif;
}

img {
	border: 0px;
}

pre {
	font-size: 1.2em;
	font-weight: bold;
}

code {
	font-size: 1.2em;
	font-weight: bold;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html pre {
	font-size: 1em;
	font-weight: bold;
}

*:first-child+html pre {
	font-size: 1em;
	font-weight: bold;
}

* html code {
	font-size: 1em;
	font-weight: bold;
}

*:first-child+html code {
	font-size: 1em;
	font-weight: bold;
}

/* End hide from IE5-mac */

form {
	margin: 0px;
}

map {
	margin: 0px;
}

.inline {
	display: inline;
}

.inline-end {
	margin-top: 15px;
}

/* Horizontal Rule For Internet Explorer */
hr {
	height: 1px;
	color: #bbb;
	border: none;
}

/* Horizontal Rule For Gecko-based browsers */
html>body hr {
	height: 1px;
	background: #bbb;
	border: none;
}

/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr {
	height: 1px;
	background: #bbb;
	border: 0px solid #999;
}

/* Horizontal Rule For Internet Explorer */
hr.brown {
	height: 1px;
	color: #D0A760;
	border: none;
}

/* Horizontal Rule For Gecko-based browsers */
html>body hr.brown {
	height: 1px;
	background: #D0A760;
	border: none;
}

/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.brown {
	height: 1px;
	background: #D0A760;
	border: 0px solid #999;
}

/* Horizontal Rule For Internet Explorer */
hr.gold {
	height: 1px;
	color: #E7D19A;
	border: none;
}

/* Horizontal Rule For Gecko-based browsers */
html>body hr.gold {
	height: 1px;
	background: #E7D19A;
	border: none;
}

/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.gold {
	height: 1px;
	background: #E7D19A;
	border: 0px solid #999;
}

/* Horizontal Rule For Internet Explorer */
hr.red {
	height: 1px;
	color: #091252;
	border: none;
}

/* Horizontal Rule For Gecko-based browsers */
html>body hr.red {
	height: 1px;
	background: #091252;
	border: none;
}

/* Horizontal Rule For Opera and Gecko-based browsers */
html>body hr.red {
	height: 1px;
	background: #091252;
	border: 0px solid #999;
}

/* Default Link --------------------------------- */
a {
	color: #039;
	text-decoration: underline;
}

a:link {
	color: #039;
}

a:visited {
	color: #039;
}

a:hover,
a:active {
	color: #091252;
}

sup a {
	text-decoration: none;
}

sub a {
	text-decoration: none;
}

/* Unordered List --------------------------------- */
ul {
	list-style: square;
	margin-top: 0px;
}

ul li {
	margin-bottom: 0px;
}

ul.linebreak {
	list-style: square;
}

ul.linebreak li {
	margin-bottom: 15px;
}

ul.linebreak ol li {
	margin-bottom: 0px;
}

ul.square {
	list-style: square;
}

ul.square li {
	margin-bottom: 0px;
}

ul.square-linebreak {
	list-style: square;
}

ul.square-linebreak li {
	margin-bottom: 15px;
}

ul.square-linebreak ol li {
	margin-bottom: 0px;
}

ul.disc {
	list-style: disc;
}

ul.disc li {
	margin-bottom: 0px;
}

ul.disc-linebreak {
	list-style: disc;
}

ul.disc-linebreak li {
	margin-bottom: 15px;
}

ul.disc-linebreak ol li {
	margin-bottom: 0px;
}

ul.circle {
	list-style: circle;
}

ul.circle li {
	margin-bottom: 0px;
}

ul.circle-linebreak {
	list-style: circle;
}

ul.circle-linebreak li {
	margin-bottom: 15px;
}

ul.circle-linebreak ol li {
	margin-bottom: 0px;
}

ul.none {
	list-style: none;
}

ul.none li {
	margin-bottom: 0px;
}

ul.none-linebreak {
	list-style: none;
}

ul.none-linebreak li {
	margin-bottom: 15px;
}

ul.none-linebreak ol li {
	margin-bottom: 0px;
}

/* Ordered List --------------------------------- */
ol {
	list-style: decimal;
	margin-top: 0px;
}

ol li {
	margin-bottom: 0px;
}

ol.linebreak {
	list-style: decimal;
}

ol.linebreak li {
	margin-bottom: 15px;
}

ol.linebreak ul li {
	margin-bottom: 0px;
}

ol.decimal {
	list-style: decimal;
}

ol.decimal li {
	margin-bottom: 0px;
}

ol.decimal-linebreak {
	list-style: decimal;
}

ol.decimal-linebreak li {
	margin-bottom: 15px;
}

ol.decimal-linebreak ul li {
	margin-bottom: 0px;
}

ol.lroman {
	list-style: lower-roman;
}

ol.lroman li {
	margin-bottom: 0px;
}

ol.lroman-linebreak {
	list-style: lower-roman;
}

ol.lroman-linebreak li {
	margin-bottom: 15px;
}

ol.lroman-linebreak ul li {
	margin-bottom: 0px;
}

ol.uroman {
	list-style: upper-roman;
}

ol.uroman li {
	margin-bottom: 0px;
}

ol.uroman-linebreak {
	list-style: upper-roman;
}

ol.uroman-linebreak li {
	margin-bottom: 15px;
}

ol.uroman-linebreak ul li {
	margin-bottom: 0px;
}

ol.lalpha {
	list-style: lower-alpha;
}

ol.lalpha li {
	margin-bottom: 0px;
}

ol.lalpha-linebreak {
	list-style: lower-alpha;
}

ol.lalpha-linebreak li {
	margin-bottom: 15px;
}

ol.lalpha-linebreak ul li {
	margin-bottom: 0px;
}

ol.ualpha {
	list-style: upper-alpha;
}

ol.ualpha li {
	margin-bottom: 0px;
}

ol.ualpha-linebreak {
	list-style: upper-alpha;
}

ol.ualpha-linebreak li {
	margin-bottom: 15px;
}

ol.ualpha-linebreak ul li {
	margin-bottom: 0px;
}

/* Definition Lists --------------------------------- */
dl dd {
	margin-top: 0px;
}

dl.linebreak dd {
	margin-top: 0px;
	margin-bottom: 15px;
}

dl.nobreak dd {
	margin-top: 0px;
	margin-bottom: 0px;
}

dl.glossarywithlinks dt {
	color: #666;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 2px;
}

dl.glossarywithlinks dd {
	color: #333;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
}

/* Table --------------------------------- */
table td {
	vertical-align: top;
}

table.sitemap {
	background: transparent;
	width: 100%;
	border: none;
	padding: 3px;
	line-height: 1.5em;
	margin-top: 0px;
}

table.sitemap th {
	text-align: left;
	padding-bottom: 0.3em;
	padding-top: 1em;
	color: #091252;
}

table.sitemap td {
	padding-left: 1em;
	vertical-align: top;
}

table.noborder {
	background: transparent;
	margin: 0px 0px 15px 0px;
}

table.noborder th {
	text-align: center;
	background: transparent;
	color: #333;
	padding: 0px 10px 0px 0px;
}

table.noborder td {
	background: transparent;
	color: #333;
	padding: 0px 10px 0px 0px;
	vertical-align: top;
}

table.red-header {
	width: 100%;
	background: #bbb;
	margin: 0px 0px 15px 0px;
}

table.red-header th {
	text-align: center;
	background: #091252;
	color: #fff;
	padding: 2px;
}

table.red-header th a {
	color: #fff;
	text-decoration: underline;
}

table.red-header th a:link {
	color: #fff;
}

table.red-header th a:visited {
	color: #fff;
}

table.red-header th a:hover,
a:active {
	color: #fff;
}

table.red-header td {
	background: #fff;
	color: #333;
	padding: 2px;
	vertical-align: top;
}

table.gray-header {
	width: 100%;
	background: #bbb;
	margin: 0px 0px 15px 0px;
}

table.gray-header th {
	text-align: center;
	background: #ccc;
	color: #666;
	padding: 2px;
}

table.gray-header th a {
	color: #666;
	text-decoration: underline;
}

table.gray-header th a:link {
	color: #666;
}

table.gray-header th a:visited {
	color: #666;
}

table.gray-header th a:hover,
a:active {
	color: #666;
}

table.gray-header td {
	background: #fff;
	color: #333;
	padding: 2px;
	vertical-align: top;
}

table.gold-header {
	width: 100%;
	background: #bbb;
	margin: 0px 0px 15px 0px;
}

table.gold-header th {
	text-align: center;
	background: #E7D19A;
	color: #666;
	padding: 2px;
}

table.gold-header th a {
	color: #666;
	text-decoration: underline;
}

table.gold-header th a:link {
	color: #666;
}

table.gold-header th a:visited {
	color: #666;
}

table.gold-header th a:hover,
a:active {
	color: #666;
}

table.gold-header td {
	background: #fff;
	color: #333;
	padding: 2px;
	vertical-align: top;
}

table th.side-header,
table th.side-header-vertical {
	background: #F7F6EC;
	color: #5a5a5a;
}

table th.alternate {
	background: #eee;
}

table tr.alternate td {
	background: #eee;
}

table td.alternate {
	background: #eee;
}

/* Images--------------------------------- */
.right-noborder {
	clear: right;
	float: right;
	margin: 0px 0px 5px 10px;
}

.right-border {
	clear: right;
	float: right;
	margin: 0px 0px 5px 10px;
	border: 1px solid #bbb;
}

.left-noborder {
	clear: left;
	float: left;
	margin: 0px 10px 5px 0px;
}

.left-border {
	clear: left;
	float: left;
	margin: 0px 10px 5px 0px;
	border: 1px solid #bbb;
}

.center-noborder {
	clear: both;
	float: none;
	padding: 20px 0px 10px 0px;
}

/* Text--------------------------------- */

p {
	margin: 0px 0px 1.5em 0px;
	line-height: 1.5em;
}

.last {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #091252;
	margin: 0px 0px 8px 0px;
	line-height: 1.2em;
}

h2 {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 1.3em;
	color: #091252;
	margin: 20px 0px 5px 0px;
	letter-spacing: 1px;
	line-height: 1.2em;
}

h3 {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 1.2em;
	color: #5a5a5a;
	margin: 20px 0px 5px 0px;
	line-height: 1.2em;
}

h4 {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 1.1em;
	color: #091252;
	margin: 20px 0px 5px 0px;
	line-height: 1.2em;
}

h5 {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 1em;
	color: #5a5a5a;
	margin: 20px 0px 5px 0px;
	line-height: 1.2em;
}

h1.inline {
	margin: 0px 2px 0px 0px;
	display: inline;
}

h2.inline {
	margin: 0px 2px 0px 0px;
	display: inline;
}

h3.inline {
	margin: 0px 2px 0px 0px;
	display: inline;
}

h4.inline {
	margin: 0px 2px 0px 0px;
	display: inline;
}

h5.inline {
	margin: 0px 2px 0px 0px;
	display: inline;
}

.box h1,
.box h2,
.box h3,
.box h4,
.box h5 {
	margin-top: 0px;
}

.color-box h1,
.color-box h2,
.color-box h3,
.color-box h4,
.color-box h5 {
	margin-top: 0px;
}

.center-box h1,
.center-box h2,
.center-box h3,
.center-box h4,
.center-box h5 {
	margin-top: 0px;
}

.left-box h1,
.left-box h2,
.left-box h3,
.left-box h4,
.left-box h5 {
	margin-top: 0px;
}

.right-box h1,
.right-box h2,
.right-box h3,
.right-box h4,
.right-box h5 {
	margin-top: 0px;
}

#onthispage h1,
#onthispage h2,
#onthispage h3,
#onthispage h4,
#onthispage h5 {
	margin-top: 0px;
}

/* Font Settings--------------------------------- */

.largest {
	font-size: 1.3em;
}

.larger {
	font-size: 1.2em;
}

.large {
	font-size: 1.1em;
}

.medium {
	font-size: 1em;
}

.small {
	font-size: 0.9em;
}

.smaller {
	font-size: 0.8em;
}

.smallest {
	font-size: 0.7em;
}

.important {
	color: #091252;
	font-weight: bold;
}

.highlight {
	background: #ffc;
	padding: 0px 2px 0px 2px;
}

.select {
	color: #091252;
}

/* Box--------------------------------- */

.box {
	border: 1px solid #E7D19A;
	padding: 5px;
	width: auto;
	margin: 0px 0px 15px 0px;
	background: #fff;
}

.color-box {
	border: 1px solid #E7D19A;
	padding: 5px;
	width: auto;
	margin: 0px 0px 15px 0px;
	background: #F7F6EC;
}

.center-box {
	border: 1px solid #E7D19A;
	padding: 5px;
	width: 80%;
	margin: 0px auto 15px auto;
	background: #fff;
}

.left-box {
	border: 1px solid #E7D19A;
	padding: 5px;
	width: 240px;
	float: left;
	margin: 0px 10px 15px 0px;
	background: #fff;
}

.right-box {
	border: 1px solid #E7D19A;
	padding: 5px;
	width: 240px;
	float: right;
	margin: 0px 0px 15px 10px;
	background: #fff;
}

/* On this Page--------------------------------- */
#onthispage {
	width: auto;
	margin: 0px 0px 20px 0px;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #bbb;
	background: #eee;
}

#onthispage h1,
#onthispage h2,
#onthispage h3,
#onthispage h4,
#onthispage h5 {
	padding: 0px;
	margin: 0px;
	font-size: 1.1em;
	font-weight: bold;
}

#onthispage ul {
	display: inline;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#onthispage li {
	display: inline;
	padding: 0px;
	margin: 0px;
	white-space: nowrap;
}

#onthispage li:before {
	font-weight: normal;
	content: " | ";
}

#onthispage li:first-child:before {
	font-weight: normal;
	content: "";
}

#onthispage a {
	font-weight: normal;
}

/* Navigation--------------------------------- */

#skipnav {
	position: absolute;
	left: -1000em;
	width: 20em;
	text-align: left;
}

.backtotop {
	clear: both;
	text-align: right;
}

.image_right {
	float: right;
	padding-top: 0px;
	margin: 16px 10px 2px 8px;
	vertical-align: center;
}

/* Screen Reader Only--------------------------------- */
.sr-only:not(:focus):not(:active) {
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}